﻿.backWhiteL{background-color:#fff}
.color-pinkEnlace{color:#DA2F76}
.accordion-faq div[type=button] {
    padding: 10px 31px 10px 10px;
    border-radius: 5px;
    background-color: #f2f2f2;
    margin-bottom: 10px;
}
.accordion-faq div[type=button]:hover{cursor:pointer;}
.accordion-faq div[aria-expanded=true],.accordion-faq div[type=button]:hover {
    background-color: #dbdbdb;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.seeMore span {
    position: relative;
    margin-right: 10px;
    display: block;
    border-radius: 100px;
}
.seeMore span::before {
    width: 11px;
    height: 1px;
    left: 5px;
    top: 10px;
}
.seeMore span::after, .seeMore span::before {
    display: block;
    position: absolute;
    content: "";
    z-index: 3;
    background-color: rgb(51, 51, 51);
    opacity: 0.7;
}
.accordion-faq .seeMore span::after {
    width: 1px;
    height: 11px;
    left: 10px;
    top: 5px;
}
.accordion-faq .seeMore span {
    background-color: #d3d3d3;
    width: 20px;
    height: 20px;
}
.accordion-faq .seeMore {
    position: absolute;
    top: 26%;
    right: 0px;
    left: auto;
    width: initial;
}
body .accordion-faq div[aria-expanded="false"] span::after {
    display: block;
}
.accordion-faq div[aria-expanded="true"] span::after {
    display: none;
}
/*#carouselOtrosCursos .swiper-slide{width:auto!important}*/
/*#carouselOtrosCursos .imageProdCurso{max-width:300px}*/
/*Landing*/
.cursosContent button.actualiza .fa-angle-down {
    display: block
}
.cursosContent button.actualiza .fa-angle-left{display:none}
.cursosContent button.actualiza.collapsed .fa-angle-left{display:block}
.cursosContent button.actualiza.collapsed .fa-angle-down{display:none}
.cursosContent button.actualiza {
    cursor: pointer;
    border: solid 1px #ccc;
    border-radius: 100px;
    font-weight: 400;
    font-size: 14px;
    padding: 0;
    letter-spacing: .5px;
    padding: 6px 12px 6px 17px !important;
    position: relative;
    z-index: 111;
    background-color: #fff;
    height: 35px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.cursosContent button.actualiza:hover{color:#fff;background-color:#333}
.cursosContent button.actualiza .fa{
    position: absolute;
    right: 12px;
    top: 9px;
    font-size: 100%;
    opacity: .9;
}
.cursosContent button.actualiza:not(.collapsed) {
    background-color: #DA2F76;
    color: #fff;
    border-color: #DA2F76;
    -moz-box-shadow: 0 3px 8px 0 rgba(0,0,0,0.3);
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.3);
}
.cursosContent .collAbsolute.show {
    -webkit-box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 8px 0 rgba(0,0,0,0.3);
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.3);
    overflow: hidden;
}
.cursosContent .pre-scrollable {
    overflow-y: hidden;
}
.cursosContent .collAbsolute {
    position: absolute;
    border: solid 1px #ddd;
    width: 100%;
    padding: 10px 15px;
    background-color: #fff;
    border-radius: 15px;
    top: calc(100% + 10px);
    z-index: 444;
}
.cursosContent span.linkFilter {
    display: block;
    padding: 5px 0;
    cursor: pointer;
}
.cursosContent .tagsTreeButtons button {
    display: inline-block;
    padding: 6px 25px;
    width: fit-content;
    text-align: center;
    font-weight: 600;
    border: none;
    background-color: #eee;
    border-radius: 100px;
}
.cursosContent .tagsTreeButtons{display: flex;justify-content:center;margin-top:25px;}
.cursosContent .tagsTreeButtons button:hover{background-color:#333!important;color:#fff}
.cursosContent .tagsTreeButtons button.verResultados {
    background-color: #999;
    color: #fff;
    margin-left:10px;
}
/*PDP*/
.linkStyle {
    color: #DA2F76
}
.linkStyle:hover {
    color: #ff0e72;
}
.productDetail .videoPro iframe{border-radius:16px;}
.productDetail .row.noIntPad.priceC.opcion:last-of-type .extraPad {
    border-bottom: none
}
.productDetail .titleProductPro{margin-bottom:15px;}
.productDetail .descriptionProductPro {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.2
}
.productDetail .priceC .extraPad {
    border-top: none
}
.productDetail .contButtons {
    width: fit-content;
}
.productDetail .buyMkt {
    padding: 5px 100px!important
}
.productDetail .contPrecioNuevo {
    text-align: left
}
#divGrupo0{padding-bottom: 30px}
.productDetail #divGrupo0::before, .backFrad::before {
    content: none
}
.mainNewPDP {
    background-color: #f3f3f3
}
.padRightPDP {
    padding: 15px 5px 20px 20px;
}
a.containerPDPRight3 {
    width: fit-content;
    color: #DA2F76;
    transition: 0.4s linear
}
a.containerPDPRight3:hover{background-color:#333;color:#fff}
a.containerPDPRight3:hover div{color:#fff!important}
.hackFitContent{width:fit-content;}
.containerPDPRight2 {
    padding-bottom: 30px;
    padding-top: 25px;
}
/*RenderPDP*/
.xxlExtra a {
    display: block;
    margin-bottom: 18px;
    position: relative;
    padding-left: 50px;
    line-height: 1.4
}

.xxlExtra a div {
    left: 0
}

.xxlExtra a:hover div {
    left: 10px
}

.xxlExtra a img {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0
}

.xxlExtraContent {
    margin-left: 20px
}

a.xxLSostenibilidad, div.xxLSostenibilidad {
    color: #158848
}

a.xxLFidelizacion {
    color: #ff2208
}

.img-apple, .img-android {
    animation: fade-swap 8s ease-in-out infinite
}

.img-android {
    animation-delay: 4s;
    opacity: 0
}

a.btn-wearebeauty {
    background-color: #158848;
    color: #fff;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 5px;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 600
}

a:hover.btn-wearebeauty {
    background-color: #111
}

@keyframes fade-swap {
    0% {
        opacity: 0
    }

    12.5% {
        opacity: 1
    }

    50% {
        opacity: 1
    }

    62.5% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}
.videoProRelacionados iframe{/*height:200px;*/border-radius:16px;}
.productCurso .infoProd em {
    display: block;
    font-style: normal !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2
}
.productCurso .infoProd span {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.4
}
.newStars .starsMobile .sepStars{color:#111}
/*fix swiper prod*/
.newTabs .row.no-gutters > [class*=col-] {
    padding-right: 15px;
    padding-left: 15px;
}

.carousel-nw .swiper-wrapper {
    box-sizing: border-box
}
.swiper-buttonsCursos{visibility:hidden;}
.cursosContent{padding-bottom: 80px;overflow:hidden}
.backNewPDP{background-color: #f3f3f3;}
.iconNewPDPRight.dAbs {
    position: relative;
    top: 5px;
    left: auto;
    right: 13px;
}
.iconNewPDP {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 100px;
    background-color: #e1e1e1;
    text-align: center;
}
.padBtnCursos{padding:15px 5px 20px 20px}
.caracteristicasBloque img,.caracteristicasVideo img{width:20px;height:20px;}
.caracteristicasVideo img{position:relative;top:-2px}
.caracteristicasBloque img{margin-right:3px;}
.overlayBack {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.3);
    pointer-events: none;
}
.op-hack{opacity:0.75}
#slider_carouselOtrosCursos{padding-top:15px;}
.nivelBloque, .autoraBloque, .duracionBloque, .estudianteBloque{display:flex;align-items:start}
.productCurso .infoProd{height:90px;}
.playImage {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.videoPro {
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.videoPro iframe {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    top: 0;
    left: 0;
    border: none;
}
.linkProdCurso .caracteristicasVideo .nivel, .linkProdCurso .caracteristicasVideo .duracion {
    display: none !important;
}
/*RESPONSIVE*/
@media (hover: hover) and (pointer: fine) {
    .productCurso:hover a {
        box-shadow: 0 4px 16px 4px rgba(0, 0, 0, .25);
    }
}
.ver-mas-checkboxLav {
    display: none;
}

.ver-masButtonLav {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 1399px) {

    .descripcion-contentLav {
        max-height: 100px;
        overflow: hidden;
    }

    .ver-masButtonLav {
        display: block;
        margin-top: 10px;
        cursor: pointer;
        font-weight: 700;
    }

    .ver-menos-textLav {
        display: none;
    }

    .ver-mas-checkboxLav:checked ~ .descripcion-contentLav {
        max-height: none;
    }

    .ver-mas-checkboxLav:checked ~ .ver-masButtonLav .ver-mas-textLav {
        display: none;
    }

    .ver-mas-checkboxLav:checked ~ .ver-masButtonLav .ver-menos-textLav {
        display: inline;
    }
}

@media only screen and (max-width:991px) {
    .caracteristicasVideo{display:none}
    ul{padding-left:15px;}
    .productDetail .scrollAuto{position:static!important}
    .GTMDetallesProductoMov ul {
        padding-left: 15px;
    }
}
@media only screen and (min-width:2100px) {
    .imageProdCurso{max-width:300px;}
    .linkProdCurso{max-width:calc(300px + 1rem)}
}
@media only screen and (min-width:992px) {
    .hackMarginTop, .hackMarginTop2 {
        margin-top: 150px;
    }
    .playImage {
        width: 50px;
        height: 50px;
    }
    #msgCursoYaComprado{position:relative;top:-20px;}
    .productCurso picture {
        width: fit-content
    }
    .no-padding-left{padding-left:0!important;}
}
@media only screen and (min-width:768px) and (max-width:1191px){
    .font-titleCab{font-size:24px!important;}
    .text2-cabecera{font-size:16px;}
}
@media only screen and (min-width:768px) and (max-width:1091px){
    .productCurso .infoProd em{font-size:13px;}
    .productCurso .infoProd span{font-size:12px;}
    /*.productCurso .infoProd{height:115px;}*/
}
@media only screen and (min-width:992px) and (max-width:1700px) {
    .productDetail .videoPro iframe{height:400px}

}
@media only screen and (min-width:1701px){
    .productDetail .videoPro iframe {
        height: 600px
    }
}
@media only screen and (max-width:2099px){
    .caracteristicasVideo .nivel{margin-bottom:5px;}
    .cursosContent .row.no-gutters > [class*=col-] {
        border-right: 4px #fff solid;
    }
}
@media only screen and (min-width:768px) and (max-width:991px){
    .hackMarginTop, .hackMarginTop2 {
        margin-top: 80px;
    }
    .playImage {
        width: 40px;
        height: 40px;
    }
    /*.productCurso .infoProd{height:120px;}*/
    .divFiltros .dropbtn {
        height: auto;
        margin-bottom: 5px;
    }
    .newTabs .row.no-gutters > [class*=col-]{padding-right: 0;padding-left: 0;border-right: 4px #fff solid;}
    .backFrad{padding-top:0;}
    #divGrupo0 {
        padding-bottom: 15px;
    }
    .productDetail .videoPro iframe{height:440px}
}
@media only screen and (min-width:992px) and (max-width:1399px){
    .linkProdCurso .caracteristicasVideo .autor{min-height:60px!important;}
}
@media only screen and (min-width: 768px) {
    .productDetail .autoraBloque{display:inline!important;}
    .productDetail .autoraBloque img{margin-right:0!important}
    .productDetail .autoraBloque .hackMrNone{margin-right:0!important}
    .linkProdCurso .caracteristicasVideo .autor{display:block;min-height:50px;left: -4px;position: relative;}
    .text1-cabecera{font-size:30px}
    .productDetail .scrollAuto{z-index:9;}
    .swiper-buttonsCursos{width:100%;overflow:visible}
    .filtroCurso-btn .textFiltro{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 18px;
        font-weight: 600;
        text-align: center;
        line-height: 1.2;
        color: #fff;
    }
    .filtroCurso-btn, .filtroCurso-btn > a {
        width: 250px;
        height: 150px;
    }
    .filtroCurso-btn > a {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 16px;
        display: inline-block;
    }
    .filtroCurso-btn > a[data-id="140001"] {
        background-image: url("https://c.perfumesclub.com/nw/cabecera_categoria/cbl-tipo-5.jpg");
    }
    .filtroCurso-btn > a[data-id="140001"] .textFiltro{color:#333;}
    .filtroCurso-btn > a[data-id="140001"]:hover .textFiltro{color:#fff}
    .filtroCurso-btn > a[data-id="140002"] {
        background-image: url("https://c.perfumesclub.com/nw/cabecera_categoria/cbl-tipo-3.jpg");
    }

    .filtroCurso-btn > a[data-id="140003"] {
        background-image: url("https://c.perfumesclub.com/nw/cabecera_categoria/cbl-tipo-1.jpg");
    }

    .filtroCurso-btn > a[data-id="14006"] {
        background-image: url("https://c.perfumesclub.com/nw/cabecera_categoria/cbl-tipo-4.jpg");
    }

    .filtroCurso-btn > a[data-id="140004"] {
        background-image: url("https://c.perfumesclub.com/nw/cabecera_categoria/img-corte-masculino.jpg");
    }
    .overlay-hover {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 20px;
        background-color: rgb(0 0 0 / .6);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: opacity .6s;
        -o-transition: opacity .6s;
        transition: opacity .6s;
        z-index: 2;
    }
    .filtroCurso-btn a:hover .overlay-hover, .filtroCurso-btn .linkFilter.selected .overlay-hover {
        opacity: 1;
    }
    .backFrad {
        margin-top: 5px;
    }
}
@media only screen and (max-width: 341px){
    .btn.btn-buy{font-size:13px!important;}
}
@media only screen and (max-width:400px){
    .caracteristicasBloque img {
        display: none !important
    }
}
@media only screen and (max-width:767px){
    #slider_carouselOtrosCursos .swiper-wrapper, #contenidoProfesionalFamilias .swiper-wrapper{margin: 0 -90px}
    .productCurso .precioProd{font-size:13px!important}
    .filtroCurso-btn .linkFilter.selected{background-color:#333;color:#fff;font-weight:400}
    #DinamicoPerfil .productListSimple{margin-top:0!important}
    .carousel-nw{margin:0}
    .playImage{width:40px;height:40px}
    .hackMarginTop{margin-top:30px;}
    .hackMarginTop2{margin-top:60px;}
    .productCurso .infoProd{height:45px;}
    #slider_carouselOtrosCursos{overflow:visible;}
    .cursosContent button.actualiza{height:33px;font-size:13px}
    .fontHackMobile1{font-size:12px;line-height:1.4}
    #DinamicoPerfil .caracteristicasBloque .col-6{flex-direction:column}
    #msgCursoYaComprado {
        padding: 5px 10px;
        font-size: 11px;
        line-height: 1.4;
        margin-top: 13px;
    }
    /*.cabeceraBack{background: url(https://c.perfumesclub.com/banners/cabecera-mov-mdb.jpg) center / cover no-repeat!important;}*/
    .iconNewPDPArriba{position:absolute!important;right:10px!important;top:10px!important;}
    a.containerPDPRight3{width:100%;}
    .padBtnCursos{padding: 10px 5px 10px 20px;}
    #valoraciones,#questions{padding:0;}
    .accorNw .card{border-bottom:none;}
    .productCurso .infoProd em{line-height:1.2;font-size:13px;}
    .productCurso .infoProd span{display:none}
    .text-titleSection {
        font-size: 13px;
        font-weight: 500;
        padding: 0;
        margin: 0;
        border-bottom: 4px #111 solid;
    }
    .extraPack.desplazamiento img {
        width: 40px;
        height: 40px;
        padding: .7em;
    }
    .extraPack.desplazamiento .imgFAQLink {
        display: block;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background-color: #505050;
    }
    .extraPack.desplazamiento {
        border: none;
        padding:0;
    }
    .starsMobile {
        color: #111;
        text-align: left;
    }
    .starsMobile .fa {
        font-size: 12px;
        margin-left: -2px;
    }
    .starsMobile .op-06.d-inline-block{font-size: 11px;}
    .valMobile{padding: 5px 0 10px 0;}
    .videoPro iframe {
        height: 200px;
        border-radius: 14px;
    }
    h1.titleProduct span{display:inline;font-size:inherit!important}
    .btn.btn-buy{margin-top:0;}
    .btn.btn-buy {
        margin-top: 0;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 600;
    }
    .borderNewPDP {
        border-radius: 16px;
    }
    h2.titleProduct{font-size:13px;}
}
@media (min-width: 768px) and (max-width: 1699px) {
    .newTabs .swiper-slide > .productCurso:nth-child(4), .newTabs .swiper-slide > .productCurso:nth-child(6) {
        display: none !important;
    }
}
@media only screen and (min-width:1700px){
    .productCurso.col-xxl-2 {
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .marginHackContainer{
        margin-bottom: 150px;
    }
}
/*Render PDP*/
@media (min-width: 1700px) and (max-width: 1909px){
    .xxlExtra a span:not(.itBCoins) {
        display: none !important
    }

    .xxlExtraContent {
        margin-left: 12px
    }
}

/*FAMILIA*/
.swiper-buttonsCursos .swiper-slide {
    width: auto;
}
.textFiltro{z-index:3}
.textCabecera {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
    color: #333
}
.borderNewPDP {
    border-radius: 16px;
}
/*.cabeceraBack {
    background: url("https://c.perfumesclub.com/banners/cabecera-mdb.jpg") center / cover no-repeat;
    height: 25vh
}*/
.font-titleCab{font-size:28px;}
.swiper-button-next{right:10px!important}
.swiper-button-prev{left:10px!important}
#carouselOtrosCursos .swiper-button-next, #carouselOtrosCursos .swiper-button-prev, #contenidoProfesionalFamilias .swiper-button-next, #contenidoProfesionalFamilias .swiper-button-prev {
    transition: .6s;
    top: calc(50% - 15px);
    right: 10px;
    width: 30px !important;
    height: 30px !important;
    background-size: 30% !important;
    filter: none !important;
    border-radius: 300px;
    background-color: rgba(0, 0, 0, .75);
    margin-top: 0;
    position: absolute;
    bottom: 0;
    z-index: 10;
    background-repeat: no-repeat;
    background-position: center;
}
.productCurso{margin-bottom:40px}
@media only screen and (min-width:768px) {
    .productCurso .infoProd span, .productCurso .infoProd em {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        overflow: hidden;
    }
    .tab-content #carouselOtrosCursos .swiper-backface-hidden .swiper-slide {
        width: 100% !important;
    }
}
@media only screen and (max-width: 767px) {
    #DinamicoPerfil .productPerfilCurso {margin-top: 0!important;}
    .container-cabInfo{margin: 20px auto 30px auto;}
    .cantSB{display:none;}
    .caracteristicasVideo .mb-1{margin-bottom:0!important}
    .card-columns.row .col-12{padding:0!important;}
    #contenidoProfesionalFamilias{padding: 0 25px;}
    #carouselOtrosCursosContent{padding: 0 10px;}
    /*#carouselOtrosCursos .swiper-button-next, #carouselOtrosCursos .swiper-button-prev, #contenidoProfesionalFamilias .swiper-button-next, #contenidoProfesionalFamilias .swiper-button-prev {
        top: auto;
        bottom: 0;
    }*/
    .caracteristicasVideo span{font-size:12px;}
    .swiper-buttonsCursos .swiper-slide .productCurso{
        margin-top: 30px;
    }
    /* 1º, 3º, 5º... */
    .swiper-buttonsCursos .swiper-slide .productCurso:nth-child(odd){
        padding-right: 5px;
        padding-left: 0; /* o 0 si prefieres */
    }

    /* 2º, 4º, 6º... */
    .swiper-buttonsCursos .swiper-slide .productCurso:nth-child(even){
        padding-left:5px;
        padding-right:0; /* o 0 si prefieres */
    }

    /* Si no quieres margen en la primera fila */
    .swiper-buttonsCursos .swiper-slide .productCurso:nth-child(-n+2){
        margin-top:30px;
    }
    .productCurso.col-6:nth-child(4n+1){padding-right: 5px;}
    .productCurso.col-6:nth-child(4n+2){padding-left: 5px;}
    .swiper-buttonsCursos{overflow:visible;padding: 0 15px;}
    .text1-cabecera{font-size:18px;}
    .text2-cabecera{font-size:13px;}
    .filtroCurso-btn .linkFilter{color:#333;font-size:12px;font-weight:500;border-radius: 30px;background-color: #fff;padding: 5px 18px;border: solid 1px #ccc;}
}
@media only screen and (max-width:320px){
    .text1-cabecera{font-size:18px!important;}
    .text2-cabecera{font-size:12px!important;}
    /*.cabeceraBack {height: 30vh!important;}*/
}
/*@media only screen and (max-width:991px){
    .cabeceraBack{height: 25vh}
}*/
@media only screen and (min-width:992px) and (max-width: 1399px){
    .container-cabInfo {
        max-width: 100%;
        margin: 50px auto 80px auto;
    }
}
@media only screen and (min-width:1400px) and (max-width:1699px){
    .container-cabInfo {
        max-width: 90%;
        margin: 80px auto 100px auto;
    }
}
@media only screen and (min-width:1700px) {
    .container-cabInfo {
        max-width: 70%;
        margin: 80px auto 100px auto;
    }
}
@media only screen and (min-width:768px) and (max-width:1399px){
    .filtroCurso-btn, .filtroCurso-btn > a {
        width: 200px;
        height: 100px;
    }
}
@media only screen and (min-width:768px) and (max-width:991px){
    .container-cabInfo {
        margin: 30px auto 50px auto;
    }
    .tab-content #carouselOtrosCursos .swiper-backface-hidden .swiper-slide {
        padding: 0 !important
    }
    .productCurso a{text-align:center}
    .productCurso .infoProd span{font-size:12px;}
    .productCurso .infoProd em{font-size:14px;}
    .filtroCurso-btn .textFiltro{font-size:15px;}
    .text1-cabecera{font-size:25px!important;}
    .text2-cabecera{font-size:14px!important;}
}